:root {
  --global-font: 13px;
  --black-color: #000;
  --white-color: #ffffff;
  --link-color: #185EEB;
  --brand-primary-color: #FFD436;
  --brand-second-color: #151515;
  --gray-bg: #E9EEF6;
  --gray-color: #616161;
  --text-color: #151515;
  --primary-font: "Poppins", sans-serif;
}
html > body {
  padding: 0px;
  margin: 0px;
  font-family: var(--primary-font);
  font-weight: 400;
  scroll-behavior: smooth;
  font-size: 13px;
}
body.modal-open {
  overflow: auto !important;      /* keeps scroll bar visible */
  padding-right: 0 !important;     /* removes auto padding bootstrap adds */
}
hr {
  margin: 20px 0;
  color: inherit;
  background-color: #DFE6EA;
  border: 0;
  opacity: 1;
}
/*Margins and Alignments*/
.right-mob-left {
  text-align: right !important;
}
.right-mob-center {
  text-align: right;
}
.left-mob-center {
  text-align: left;
}
.left-mob-right {
  text-align: left;
}
.center-mob-left {
  text-align: center;
}
.center-mob-right {
  text-align: center;
}
.right-mobtab-left {
  text-align: right;
}
.left-mobtab-center {
  text-align: left;
}
.left-mobtab-right {
  text-align: left;
}
.topmargin5 {
  margin-top: 5px;
}
.topmargin10 {
  margin-top: 10px;
}
.topmargin15 {
  margin-top: 15px;
}
.topmargin20 {
  margin-top: 20px;
}
.topmargin25 {
  margin-top: 25px;
}
.topmargin30 {
  margin-top: 30px;
}
.topmargin40 {
  margin-top: 40px;
}
.topmargin50 {
  margin-top: 50px;
}
.topmargin60 {
  margin-top: 60px;
}
.topmargin70 {
  margin-top: 70px;
}
.botmargin30 {
  margin-bottom: 30px !important;
}
.rowmargindesk70 {
  margin-top: 70px;
}
.rowmargindesk30 {
  margin-top: 30px;
}
.rowmargindesk20 {
  margin-top: 20px;
}
.rowmargindesk10 {
  margin-top: 10px;
}
.rowmargindesk5 {
  margin-top: 5px;
}
.rowmargintabdesk30 {
  margin-top: 30px;
}
.rowmargintabdesk20 {
  margin-top: 20px;
}
.rowmargintabdesk10 {
  margin-top: 10px;
}
.rowmargintabdesk5 {
  margin-top: 5px;
}
.nopaddingarea {
  padding: 0px 11px;
}
.nopadding {
  padding: 0px;
}
.nopaddingarea1 {
  padding: 0px 14px;
}
.nopadding1 {
  padding: 1px;
}
.nopadding2 {
  padding: 0px 2px 4px 2px;
}
.padding5pxarea {
  padding: 0px 7px;
}
.padding5px {
  padding: 0px 4px 0px 3px;
}
.hidedesktab {
  display: none !important;
}
.hidemob {
  display: inline-block;
}
.mainwrapper {
  width: 100%;
  padding: 0px;
  margin: 0px auto;
}
.topband {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.2s ease-in-out;
  padding: 0px 0px;
  background: var(--brand-primary-color);
  /*backdrop-filter: blur(5px);*/
}
.topband.active {
  background: var(--brand-primary-color);
}
.logomenuarea {
  padding: 20px 0px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 50px;
  width: 100%;
}
.logomenuarea1 {
  padding: 20px 0px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}
.logo {
  flex: 0 0 100px;
}
.logo img {
  height: 50px;
}
.menucontainer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.menuarea {
  margin: 0px;
}
.loginarea {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
  justify-content: end;
}
.langcreditarea {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: end;
}
.langcurbg {
  background: #FFE37B;
  padding: 4px 15px 4px 4px;
  border-radius: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.langcurarea {
  margin: 0px;
}
.langcurimg {
  background: #ecede6;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  flex: 0 0 25px;
}
.langcurimg img {
  width: 100%;
  height: 25px;
  border-radius: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.langcurtext {
  font-size: 12px;
  color: var(--text-color);
  line-height: 12px;
  font-weight: 500;
  margin-left: 10px;
  margin-right: 10px;
}
.toggle-button {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.arrow {
  background: url(../img/arrow_down.svg) no-repeat center right;
  width: 11px;
  height: 11px;
}
.arrow.up {
  background: url(../img/arrow_up.svg) no-repeat center right;
  width: 11px;
  height: 11px;
}
.content {
  display: none;
  padding: 15px 15px;
  width: 250px;
  background: #fff;
  border-radius: 15px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-top: 5px;
  z-index: 1;
}
.content.show {
  display: block;
  position: absolute;
  right: 0px;
}
.selectlangarea {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
}
.selectlangimg {
  background: #ecede6;
  width: 32px;
  height: 32px;
  border-radius: 100%;
}
.selectlangimg img {
  width: 100%;
  height: 32px;
  border-radius: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.selectlangtext {
  font-size: 13px;
  color: var(--text-color);
  line-height: 16px;
} 
.mycreditstext {
  font-size: 12px;
  color: var(--text-color);
  line-height: 16px;
  font-weight: 500;
}
.mycreditsbg {
  background: #FFE37B;
  padding: 10px 15px;
  border-radius: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.mycreditsarea {
  margin: 0px;
}
.mycreditscount {
  font-size: 12px;
  color: var(--text-color);
  line-height: 13px;
  font-weight: 500;
  margin-right: 5px;
}
.mycreditspopup {
  font-size: 13px;
  color: var(--text-color);
  line-height: 16px;
  font-weight: 400;
}
.mycreditspopup ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
.mycreditspopup ul li {
  list-style-type: none;
  margin: 0px 0px;
  padding: 10px 0px;
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px #D4D4D4;
}
.mycreditspopup ul li:first-child {
  padding: 0px 0px 10px 0px;
}
.mycreditspopup ul li:last-child {
  padding: 10px 0px 0px 0px;
  border-bottom: solid 0px #D4D4D4;
}
.mycreditspopup ul li span {
  font-weight: 600;
}
.welcomearea {
  display: flex;
  justify-content: end;
  align-items: center;
  position: relative;
}
.welcomecontarea {
  padding: 0px;
}
.welcometext {
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 400;
  margin-right: 5px;
}
.welcometext span {
  font-weight: 600;
}
.myaccountpopuparea {
  display: flex;
  align-items: center;
  gap: 10px;
}
.myaccountpopnamedes {
  font-size: 15px;
  color: var(--text-color);
  line-height: 15px;
  font-weight: 500;
}
.myaccountpopimg {
  background: #ecede6;
  width: 40px;
  height: 40px;
  border-radius: 100%;
}
.myaccountpopimg img {
  width: 100%;
  height: 40px;
  border-radius: 100%;
  object-fit: cover;
  object-position: top center;
}
.myaccountpopmenu {
  margin-top: 15px;
}
.myaccountpopmenu ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
.myaccountpopmenu ul li {
  list-style-type: none;
  margin: 3px 0px;
  padding: 0px 0px;
}
.myaccountpopmenu ul li a {
  background: #F4F4F4;
  border-radius: 5px;
  padding: 10px 10px;
  font-size: 13px;
  color: var(--text-color);
  text-decoration: none;
  display: block;
}
.myaccountpopmenu ul li a:hover {
  background: var(--brand-second-color);
  color: var(--white-color);
}


/****************************************************************************************************
Other Css start here
****************************************************************************************************/
.maincontarea {
  margin-top: 90px;
}
.mainheading {
  padding: 0px;
}
.mainheading h1 {
  font-size: 44px;
  line-height: 52px;
  color: var(--text-color);
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 20px;
}
.mainheading h2 {
  font-size: 26px;
  color: var(--text-color);
  line-height: 28px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 20px;
}
.mainheading h3 {
  font-size: 24px;
  color: var(--text-color);
  line-height: 26px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 15px;
}
.mainheading h4 {
  font-size: 24px;
  color: var(--text-color);
  line-height: 26px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 15px;
}
.mainheading h5 {
  font-size: 22px;
  color: var(--text-color);
  line-height: 24px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 15px;
}
.mainheading h6 {
  font-size: 20px;
  color: var(--text-color) !important;
  line-height: 22px;
  font-weight: 500;
  margin-top: 0px;
  margin-bottom: 15px;
}
.infolinks {
  font-size:13px;
  color:var(--link-color) !important;
  line-height:18px;	
  font-weight: 400;
}
.infolinks i {
	font-size:12px;
}
.infolinks a {
	color:var(--link-color);
	text-decoration:none;
}
.infolinks a:hover {
	color: var(--brand-second-color);
	text-decoration:none;	
}
.textgray11 {
  font-size: 11px;
  color: var(--gray-color);
  line-height: 16px;
}
.textgray12 {
  font-size: 12px;
  color: var(--gray-color);
  line-height: 16px;
}
.textgray13 {
  font-size: 13px;
  color: var(--gray-color);
  line-height: 18px;
}
.textgray13 a {
  color: var(--gray-color);
  text-decoration: none;
}
.textgray13 a:hover {
  color: #185EEB;
  text-decoration: none;
}
.textgray13bold {
  font-size: 13px;
  color: var(--gray-color);
  line-height: 18px;
  font-weight: 600;
}
.textgray14 {
  font-size: 14px;
  color: var(--gray-color);
  line-height: 20px;
  font-weight: 400;
}
.textlightgray14 {
  font-size: 14px;
  color: #C7C7C7;
  line-height: 20px;
  font-weight: 400;
}
.textblack11bold {
  font-size: 11px;
  color: var(--text-color);
  line-height: 16px;
  font-weight: 600;
}
.textblack11 {
  font-size: 11px;
  color: var(--text-color);
  line-height: 16px;
}
.textblack12 {
  font-size: 12px;
  color: var(--text-color);
  line-height: 16px;
  font-weight: 400;
}
.textblack12med {
  font-size: 12px;
  color: var(--text-color);
  line-height: 16px;
  font-weight: 500;
}
.textblack13 {
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 400;
}
.textblack13med {
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 500;
}
.textblack13bold {
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 600;
}
.textblack13bold a {
  color: var(--text-color);
  text-decoration: none;
}
.textblack13bold a:hover {
  color: #185EEB;
  text-decoration: none;
}
.textwhite12bold {
  font-size: 12px;
  color: var(--white-color);
  line-height: 16px;
  font-weight: 600;
}
.textwhite12 {
  font-size: 12px;
  color: var(--white-color);
  line-height: 16px;
  font-weight: 400;
}
.textwhite13 {
  font-size: 13px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 400;
}
.textwhite13bold {
  font-size: 13px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 600;
}
.availablelabel {
  background-color:#319711;
  border-radius:6px;
  padding: 2px 10px 2px 10px;
  font-weight: 400;
  font-size:12px;
  color:#fff;	
  display: inline-block;
}
.notavailablelabel {
  background-color:#ce3d17;
  border-radius:20px;
  padding: 1px 10px 2px 10px;
  font-weight: 400;
  font-size:12px;
  color:#fff;	
  display: inline-block;
}
.textblack16 {
  font-size: 16px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 400;
}
.textblack16bold {
  font-size: 16px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 600;
}
.textblack15 {
  font-size: 15px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 400;
}
.textblack15med {
  font-size: 15px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 500;
}
.textblack15bold {
  font-size: 15px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 600;
}
.textblack14 {
  font-size: 14px;
  color: var(--text-color);
  line-height: 22px;
  font-weight: 400;
}
.textblack14 a {
  color: var(--text-color);
  text-decoration: none;
}
.textblack14 a:hover {
  color: #000;
  text-decoration: none;
}
.textblack14med {
  font-size: 14px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 500;
}
.textblack14bold {
  font-size: 14px;
  color: var(--text-color);
  line-height: 18px;
  font-weight: 600;
}
.textwhite16 {
  font-size: 16px;
  color: var(--white-color);
  line-height: 22px;
  font-weight: 400;
}
.mandatorytext {
  font-size: 13px;
  color: red;
  font-weight: 500;
}
.textgreen12italic {
  font-size: 12px;
  color: #3f9e1e;
  font-weight: 500;
  font-style: italic;
}
.textblue14bold {
  font-size: 14px;
  color: #185EEB;
  line-height: 20px;
  font-weight: 600;
}
.textblue13med {
  font-size: 13px;
  color: #185EEB;
  line-height: 18px;
  font-weight: 500;
}
.textblue13bold {
  font-size: 13px;
  color: #185EEB;
  line-height: 18px;
  font-weight: 600;
}
.infolinks1 {
  font-size:13px;
  color: var(--link-color);
  line-height:18px;	
  font-weight: 400;
}
.infolinks1 i {
	font-size:13px;
}
.infolinks1 a {
	color: var(--link-color);
	text-decoration:underline;
}
.infolinks1 a:hover {
	color: var(--text-color);
	text-decoration:underline;	
}
.textback {
  font-size: 14px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 500;
}
.textback a {
  color: var(--text-color);
  text-decoration: none;
}
.textback a:hover {
  color: var(--link-color);
  text-decoration: none;
}
.arrowlinkstext {
  font-size:13px;
  color:var(--link-color);
  line-height:16px;	
  font-weight: 400;
}
.arrowlinkstext i {
	font-size:12px;
}
.arrowlinkstext a {
	color:var(--link-color);
	text-decoration:none;
}
.arrowlinkstext a:hover {
	color: var(--text-color);
	text-decoration:none;	
}
.arrowlinkstext ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.arrowlinkstext ul li {
	list-style-type: none;
	margin: 4px 0px;
	padding: 0px 0px;
	line-height: 16px;
}
.arrowlinkstext ul li:first-child {
	margin: 0px 0px 4px 0px;
}
.arrowlinkstext ul li:last-child {
	margin: 4px 0px 0px 0px;
}


/****************************************************************************************************
Footer Css start here
****************************************************************************************************/

.footer {
  background: var(--brand-second-color);
  border-radius: 50px 50px 0px 0px;
  padding-top: 50px;
}
.footerlogo {
  margin: 0px;
}
.footerlogo img {
  height: 50px;
}
.newsletterarea {
  margin: 0px;
}
.newsletterarea h5 {
  font-size: 18px;
  color: var(--white-color);
  line-height: 24px;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 15px;
}
.newsletterwrapper {
  margin: 0px;
}
.newsletterbox {
  position: relative;
}
.newsletter-input {
  background: #202020;
  border: solid 0px #F3F3F3;
  border-radius: 10px;
  font-size: 13px;
  color: #fff;
  height: 48px;
  width: 100%; 
  padding: 0px 0px 0px 15px;
}
.newsletter-input:focus {
  border: solid 0px #A9A9A9;
  outline: none;
}
.newsletter-button {
  position: absolute;
  right: 0px;
  margin-right: 4px;
  margin-top: 4px;
  height: 40px;  
  padding: 0px 15px;
  border-radius: 8px;
  transition: all 0.3s ease;
  background: #FFD736;
  border: solid 0px #F3F3F3;
  font-size: 14px;
  color: var(--white-color);
  line-height: 18px;
}
.newsletter-button:hover {
  background-color: #000;
}
.footercontarea {
  margin-top: 30px;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: solid 1px #4E4E4E;
}
.footercontarea h6 {
  font-size: 15px;
  color: var(--white-color);
  line-height: 20px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 10px;
}
.footertext {
  font-size: 13px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 400;
}
.footertext a {
  color: var(--white-color);
  text-decoration: none;
  opacity: 0.8;
}
.footertext a:hover {
  color: var(--white-color);
  text-decoration: none;
  opacity: 1;
}
.footertext ul {
  margin: 0px 0px;
  padding: 0px 0px;
}
.footertext ul li {
  list-style-type: none;
  margin: 0px 0px;
  padding: 4px 0px;
  transition: 0.4s;
}
.copyrightarea {
  border-top: solid 1px #4E4E4E;
  padding: 25px 0px;
  font-size: 13px;
  color: var(--white-color);
  line-height: 18px;
  font-weight: 400;
  text-align: center;
}



/****************************************************************************************************
Toggle css start here
****************************************************************************************************/

.slider {
	display: none;
}
.slider2 {
	display: none;
}
.collapseSlider {
	display: none;
}
.sliderExpanded .collapseSlider {
	display: block;
	clear: both;
}
.sliderExpanded .expandSlider {
	display: none;
}
.slideropen {
	display: block;
}
.slideropen2 {
	display: none;
}

/****************************************************************************************************
Scrollbar css start here
****************************************************************************************************/
.custom-scroll {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 350px;
  padding-right: 20px;
}
.custom-scroll {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #ddd #fff;      /* Firefox */
}
.custom-scroll::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll::-webkit-scrollbar-track {
  background: #fff;
}
.custom-scroll::-webkit-scrollbar-thumb {
  background-color: #ddd;
  border-radius: 6px;
  border: 3px solid #fff;
}
.custom-scroll::-webkit-scrollbar-thumb:hover {
  background: #ddd;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scroll1 {
  overflow-y: hidden;
  overflow-x: scroll;
  padding-bottom: 10px;
  white-space: nowrap;
}
.custom-scroll1 {
  overflow-x: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scroll1::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll1::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scroll1::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scroll1::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll1::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scrol2 {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 200px;
  padding-right: 10px;
}
.custom-scrol2 {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scrol2::-webkit-scrollbar {
  width: 5px;
}
.custom-scrol2::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scrol2::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scrol2::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scrol2::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scroll3 {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 151px;
  padding-right: 5px;
}
.custom-scroll3 {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scroll3::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll3::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scroll3::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scroll3::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll3::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.custom-scroll4 {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 300px;
  padding-right: 5px;
}
.custom-scroll4 {
  overflow-y: auto;
  scrollbar-width: thin;              /* Firefox */
  scrollbar-color: #888 #f1f1f1;      /* Firefox */
}
.custom-scroll4::-webkit-scrollbar {
  width: 5px;
}
.custom-scroll4::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.custom-scroll4::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 6px;
  border: 3px solid #f1f1f1;
}
.custom-scroll4::-webkit-scrollbar-thumb:hover {
  background: #555;
}
/* Remove scrollbar buttons (arrows) */
.custom-scroll4::-webkit-scrollbar-button {
  display: none;
  height: 0;
}

.loadingarea {
  margin: 20px 0px;
  font-size: 14px;
  color: #616161;
  line-height: 20px;
  font-weight: 500;
  text-align: center;
}
.loadingarea img {
  margin-bottom: 5PX;
  height: 30PX;
}



/****************************************************************************************************
Inner pages Css start here
****************************************************************************************************/
.infotxt {
	font-size:13px;
	color: var(--text-color);
	line-height:18px;
}
.infotxt a {
	color: var(--text-color);
	text-decoration: underline;
}
.infotxt a:hover {
	color:#185EEB;
	text-decoration: underline;
}
.infotxt ul {
	margin: 15px 0px 15px 15px;
	padding: 0px 0px 0px 0px;
}
.infotxt ul li {
	list-style-type: disc;
	margin: 5px 0px;
	padding: 0px 0px;
	line-height: 16px;
}
.bullettxt {
	font-size:13px;
	color: var(--text-color);
	line-height:18px;
}
.bullettxt a {
	color: var(--text-color);
	text-decoration: none;
}
.bullettxt a:hover {
	color:#185EEB;
	text-decoration: none;
}
.bullettxt ul {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}
.bullettxt ul li {
	list-style-type: disc;
	margin: 5px 0px;
	padding: 0px 0px;
	line-height: 16px;
}
.confirmedlabel {
  background: #319711;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 4px 8px;
  display: inline-block;
  border: none;
}
.cancelledlabel {
  background: #DF0B0B;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 4px 8px;
  display: inline-block;
  border: none;
}
.holdlabel {
  background: #E99A1C;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 4px 8px;
  display: inline-block;
  border: none;
}
.pendinglabel {
  background: #F93F1E;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 3px 8px;
  display: inline-block;
  border: none;
}
.ticketlabel {
  background: #756f6e;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 4px 8px;
  display: inline-block;
  border: none;
}
.creditlabel {
  background: #5D5D5D;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 4px 8px;
  display: inline-block;
  border: none;
}
.textred13 {
  font-size: 13px;
  color: #F94C2D;
  line-height: 18px;
}
.textred13bold {
  font-size: 13px;
  color: #F94C2D;
  line-height: 18px;
  font-weight: 600;
}
.textgreen13 {
  font-size: 13px;
  color: #319711;
  line-height: 18px;
}
.textgreen13bold {
  font-size: 13px;
  color: #319711;
  line-height: 18px;
  font-weight: 600;
}
.textblue13 {
  font-size: 13px;
  color: #185EEB;
  line-height: 18px;
  font-weight: 400;
}
.textorange13 {
  font-size: 13px;
  color: #CE8D14;
  line-height: 18px;
}
.textorange13bold {
  font-size: 13px;
  color: #CE8D14;
  line-height: 18px;
  font-weight: 600;
}
.textred14bold {
  font-size: 14px;
  color: #F94C2D;
  line-height: 18px;
  font-weight: 600;
}
.textgreen14bold {
  font-size: 13px;
  color: #319711;
  line-height: 18px;
  font-weight: 600;
}
.addroompopuparea {
  position: relative;
  display: none; /* closed by default */
}
.addroompopup {
  background-color: #fff;
  position: absolute;
  z-index: 11;
  width: 300px;
  border-radius: 20px;
  margin-top: 0px;
  right: 0px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.addroompopupcontarea {
  margin: 20px 20px;
}
.addroomboxarea {
  margin: 0px;
}
.addroomboxarea ul {
  margin: 0px;
  padding: 0px;
}
.addroomboxarea ul li {
  list-style-type: none;
  border-bottom: solid 1px #C9CBD2;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.addroomboxarea ul li:last-child {
  border-bottom: solid 0px #C9CBD2;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
.addroomboxhead {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.addroomboxheadtext {
  font-size: 16px;
  color: var(--text-color);
  line-height: 20px;
  font-weight: 600;
}
.addremoveroomtext {
  font-size: 13px;
  color: var(--link-color);
  line-height: 18px;
  font-weight: 600;
}
.addremoveroomtext a {
  color: var(--link-color);
  text-decoration: none;
}
.topscrollbtnarea {
  position: fixed;
  right: 24px;
  bottom: 90px;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.topscrollbtnarea.show {
  opacity: 1;
  visibility: visible;
}




/****************************************************************************************************
Bootsrap css start here
****************************************************************************************************/

.tooltip-inner {
  background-color: #151515;
  opacity: 1 !important;
  padding: 15px 15px;
  font-size: 13px;
  color: #fff;
  font-weight: 400;
  min-width: 320px;
  border-radius: 15px;
  text-align: left;
}
.tooltip-inner hr {
  background-color: #8D8D8D;
  margin: 15px 0px;
  height: 1px;
}
.tooltip-inner ul {
  padding: 0px;
  margin: 0px 0px 0px 15px;
  text-align: left;
}
.tooltip-inner ul li {
  list-style: disc;
  padding: 3px 0px;
  margin: 0px;
  text-align: left;
  font-size: 13px;
  color: #fff;
  line-height: 16px;
  font-weight: 400;
}
.tooltip-inner ul li span {
  font-weight: 700;
}
.tooltip.bs-tooltip-right .tooltip-arrow::before {
  border-right-color: #151515 !important;
}
.tooltip.bs-tooltip-left .tooltip-arrow::before {
  border-left-color: #151515 !important;
}
.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
  border-bottom-color: #151515 !important;
}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
  border-top-color: #151515 !important;
}
.tooltip.show {
    opacity: 1 !important;
}
.accordion-button {
    padding: 15px 0px;
    font-size: 16px;
    color: var(--brand-second-color);
    font-weight: 600;
    background-color: #fff;
    border-bottom: solid 1px #E5E5E5;
}
.accordion-item {
    background-color: #fff;
    border: none;
    border-radius: 0px;
}
.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.accordion-button:not(.collapsed) {
    color: #000;
    background-color: #f9f9f9;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
    border-radius: 0px 0px 0px 0px;
}
.accordion-button:focus {
    border-color: none;
    box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0);
}
.accordion-button:not(.collapsed)::after {
    background-image: url(../img/minus.png);
    transform: none;
}
.accordion-button::after {
    width: 24px;
    height: 24px;
    margin-left: auto;
    content: "";
    background-image: url(../img/plus.png);
    background-size: contain;
}
.accordion-body {
  background: #fff;
  padding: 15px 0px;
  border-radius: 0px 0px 0px 0px;
  font-size: 13px;
  color: var(--text-color);
  line-height: 20px;
}
.accordion-flush .accordion-item .accordion-button {
    border-radius: 0px;
}
.accordion-flush:first-of-type .accordion-button {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.accordion-flush:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.accordion-flush .accordion-button:not(.collapsed) {
    color: #000;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0);
    border-radius: 0px 0px 0px 0px;
}
.accordion-button:focus {
  z-index: 3;
  border-color: #E5E5E5;
  outline: 0;
  box-shadow: none;
}

.accordion-style-2 .accordion-button {
  background-color: #F0F0F0;
  padding: 10px 15px 8px 15px;
  font-size: 13px;
  color: var(--text-color);
  line-height: 18px;
  margin-bottom: 5px;
  border-radius: 5px !important;
  border-bottom: solid 4px transparent !important;
}
.accordion-style-2 .accordion-button:not(.collapsed) {
  background-color: #FFFAE4;
  color: var(--text-color);
  border-bottom: solid 4px var(--brand-primary-color) !important;
}
.accordion-style-2 .accordion-body {
  padding: 10px 0px 15px 0px;
}
.accordion-style-2 .accordion-button::after {
  background-image: url(../img/plus1.png); /* your new icon */
  width: 11px;
  height: 11px;
  background-size: contain;
}
.accordion-style-2 .accordion-button:not(.collapsed)::after {
  background-image: url(../img/minus1.png); /* your new icon */
  transform: none;
}

.nav-tabs {
  border: 1px solid #FFF7D9;
  background: #FFE37B;
  flex-wrap: nowrap;
  white-space: nowrap;
  overflow-x: hiiden !important;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  padding: 5px 5px;
  border-radius: 50px;
}
.nav-item {
  padding: 0px 0px;
}
.nav-link {
  text-align: center;
}
.nav-link img {
  height: 20px;
}
.nav-tabs .nav-link {
  border: none;
  background: #FFE37B;
  padding: 10px 20px;
  border-radius: 50px;
  font-size: 15px;
  color: var(--text-color);
  font-weight: 600;
  transition: 0.4s;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border: none;
  background: var(--white-color);
  border-radius: 50px;
  color: var(--text-color);
  padding: 10px 20px;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border: none;
  background: var(--white-color);
  border-radius: 50px;
  padding: 10px 20px;
  color: var(--text-color);
}
.tab-content {
  margin-top: 30px;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.navtabsarea {
  justify-content: start;
}
.nav-tab1 {
  white-space: nowrap;
  overflow-x: hiiden !important;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.nav-link1 {
  background: #E9EEF6;
  border-radius: 6px;
  padding: 8px 15px;
  margin: 0px 3px;
  font-size: 14px;
  color: var(--text-color);
  font-weight: 500;
  text-decoration: none;
  display: block;
  transition: 0.4s;
}
.nav-tabs1 .nav-link1 {
  border: none;
}
.nav-tabs1 .nav-link1:focus,
.nav-tabs1 .nav-link1:hover {
  background: var(--brand-primary-color);
  border: none;
  color: var(--text-color);
}
.nav-tabs1 .nav-item1.show .nav-link1,
.nav-tabs1 .nav-link1.active {
  background: var(--brand-primary-color);
  border: none;
  color: var(--text-color);
}
.tab-content1 {
  margin-top: 20px;
}
.tab-content1 > .tab-pane {
    display: none;
}
.tab-content1 > .active {
    display: block;
}
.flightstabsarea {
  justify-content: start;
  flex-wrap: nowrap;
  overflow-x: auto;
  white-space: nowrap;
}
.nav-tab2 {
  white-space: nowrap;
  overflow-x: hiiden !important;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.nav-link2 {
  background: #fff;
  border-radius: 6px;
  padding: 8px 15px;
  margin: 0px 3px;
  font-size: 13px;
  color: var(--text-color);
  font-weight: 500;
  text-decoration: none;
  display: block;
  transition: 0.4s;
}
.nav-tabs2 .nav-link2 {
  border: solid 1px #DFDFDF;
}
.nav-tabs2 .nav-link2:focus,
.nav-tabs2 .nav-link2:hover {
  background: #fffae4;
  border: solid 1px #DFDFDF;
  color: var(--text-color);
}
.nav-tabs2 .nav-item2.show .nav-link2,
.nav-tabs2 .nav-link2.active {
  background:  #fffae4;;
  border: solid 1px transparent;
  padding: 8px 15px 5px 15px;
  border-bottom: solid 4px var(--brand-primary-color);
  color: var(--text-color);
}
.tab-content2 {
  margin-top: 20px;
}
.tab-content2 > .tab-pane {
    display: none;
}
.tab-content2 > .active {
    display: block;
}
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
}
.page-link {
    position: relative;
    display: block;
    font-size: 14px;
    color: #333436;
    font-weight: 500;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #BEBEBE;
    border-radius: 4px;
    margin: 0px 5px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.page-link:hover {
    z-index: 2;
    color: #333436;
    background-color: #E3ECFF;
    border-color: #BEBEBE;
}
.page-link:focus {
    z-index: 3;
    color: #185EEB;
    background-color: #E3ECFF;
    border-color: #185EEB;
    outline: 0;
    box-shadow: none;
}
.page-item:not(:first-child) .page-link {
    margin-left: -1px;
}
.page-item.active .page-link {
    z-index: 3;
    color: #185EEB;
    background-color: #E3ECFF;
    border-color: #185EEB;
}
.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}
.page-link {
    padding: 0.375rem 0.75rem;
}
.page-item:first-child .page-link {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.page-item:last-child .page-link {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.modal.right-modal .modal-dialog {
  position: fixed;
  right: 0;
  margin: 0;
  height: 100%;
  max-width: 90%;
  transform: translateX(100%);
  transition: transform 0.3s ease-out;
}
.modal.right-modal .modal-content {
		height: 100%;
    max-width: 100%;
		overflow-y: auto;
    border-radius: 0px;
	}
.modal.right-modal.show .modal-dialog {
  transform: translateX(0);
}
.modal-dialog-slideout {
  width: 100%;
  height: 100%;
  margin: 0;
}
.modal-header {
  background: #E9EEF6;
  border-radius: 20px 20px 0px 0px;
  padding: 25px 20px;
}
.modal-title {
  font-size: 16px;
  font-weight: 600;
  color: var(--text-color);
  margin-bottom: 0;
  line-height: 22px;
}
.modal-header .btn-close {
  padding: 0px;
  margin: 0px;
}
.modal-body h2 {
  font-size: 30px;
  color: var(--text-color);
  line-height: 30px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 0px;
}

.carousel-indicators1 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
}
.carousel-indicators1 [data-bs-target] {
  width: 8px;
  height: 8px;
  border-radius: 100%;
  margin-right: 0px;
  background-color: #E9EEF6;
  opacity: 1;
}
.carousel-indicators1 .active {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
}

.carousel-indicators2 {
  justify-content: center !important;
  margin-bottom: 10px !important;
  position: absolute;
  z-index: 111;
}
.carousel-indicators2 [data-bs-target] {
  width: 20px !important;
  height: 20px !important;
  background-color: #fff !important;
  opacity: 0.6;
}
.carousel-indicators2 .active {
  background-color: #fff !important;
  opacity: 1;
}
.modalfullheight {
  height: 100vh;
  margin: 0px auto;
}
.modalfullheightcont {
  height: 100%;
}


/****************************************************************************************************
Custom Table css start here
****************************************************************************************************/
.table-wrapper {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding: 0px 1px;
}
/* Remove default table look */
.custom-table {
  min-width: 750px; /* key fix */
  border-collapse: separate;
  border-spacing: 0 14px;
}

/* HEADER (outside card look) */
.custom-table thead th {
  display: table-cell;
  width: 25%; /* adjust based on columns */
  padding: 0 0px 15px 15px;
  font-size: 14px;
  font-weight: 600;
  color: #151515;
  border: none;
  text-align: left;
}
.custom-table thead tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}

/* BODY ROW = CARD */
.custom-table tbody tr {
  display: table;
  width: 100%;
  table-layout: fixed;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 0 1px #E5E7EB;
  margin-bottom: 5px;
}

/* CELLS */
.custom-table tbody td {
  display: table-cell;
  padding: 12px 0px;
  border: none;
  font-size: 14px;
  font-weight: 500;
  color: #151515;
}

/* Rounded corners for row */
.custom-table tbody td:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-left: 15px;
}
.custom-table tbody td:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding-right: 15px;
}

/* Align numbers center */
.custom-table th:not(:first-child),
.custom-table td:not(:first-child) {
  text-align: left;
  padding-left: 15px;
}

.table-list1 table {
  margin: 0px;
}
.table-list1 th {
  background: #616161;
  font-size: 13px;
  color: var(--white-color);
	font-weight: 500;
  line-height: 18px;
  vertical-align: middle;
  padding: 10px 10px 10px 10px !important;
}
.table-list1 td {
  font-size: 13px;
  color: var(--text-color);
	font-weight: 400;
  line-height: 18px;
  vertical-align: middle;
  padding: 10px 10px 10px 10px !important;
}

.table-listsm table {
  margin: 0px;
}
.table-listsm th {
  background: #EDEDED;
  font-size: 13px;
  color: var(--text-color);
	font-weight: 600;
  line-height: 18px;
  vertical-align: middle;
}
.table-listsm td {
  font-size: 13px;
  color: var(--text-color);
	font-weight: 400;
  line-height: 18px;
  vertical-align: middle;
}



/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media (min-width: 1920px) {


}

@media (max-width: 1080px) {
  


}

@media (max-width: 992px) {

.nopaddingarea {
  padding: 0px 12px;
}
.rowmargintabmob40 {
  margin-top: 40px;
}
.rowmargintabmob30 {
  margin-top: 30px;
}
.rowmargintabmob20 {
  margin-top: 20px;
}
.rowmargintabmob15 {
  margin-top: 15px;
}
.rowmargintabmob10 {
  margin-top: 10px;
}
.rowmargindesk70 {
  margin-top: 0px;
}
.rowmargindesk30 {
  margin-top: 0px;
}
.rowmargindesk20 {
  margin-top: 0px;
}
.rowmargindesk10 {
  margin-top: 0px;
}
.rowmargindesk5 {
  margin-top: 0px;
}
.right-mobtab-left {
  text-align: left !important;
}
.left-mobtab-center {
  text-align: center !important;
}
.left-mobtab-right {
  text-align: right !important;
}
.modal-header {
  padding: 20px 24px;
}
.menucontainer {
  flex-direction: row-reverse;
  justify-content: flex-start;
}
.langcreditarea {
  margin-right: 35px;
}
.footer {
  border-radius: 30px 30px 0px 0px;
}




}

@media (max-width: 568px) {
.rowmargin40 {
  margin-top: 40px;
}
.rowmargin30 {
  margin-top: 30px;
}
.rowmargin20 {
  margin-top: 20px;
}
.rowmargin15 {
  margin-top: 15px;
}
.rowmargin10 {
  margin-top: 10px;
}
.rowmargin5 {
  margin-top: 5px;
}
.rowmargintabdesk30 {
  margin-top: 0px;
}
.rowmargintabdesk20 {
  margin-top: 0px;
}
.rowmargintabdesk10 {
  margin-top: 0px;
}
.rowmargintabdesk5 {
  margin-top: 0px;
}
.right-mob-left {
  text-align: left !important;
}
.right-mob-center {
  text-align: center;
}
.left-mob-center {
  text-align: center;
}
.left-mob-right {
  text-align: right;
}
.center-mob-left {
  text-align: left;
}
.center-mob-right {
  text-align: right;
}
.hidedesktab {
  display: block !important;
}
.hidemob {
  display: none;
}
.welcometext {
  font-size: 13px;
  line-height: 14px;
}
.nav-link img {
  height: 20px;
}
.nav-tabs .nav-link {
  padding: 10px 15px;
  font-size: 14px;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  padding: 10px 15px;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  padding: 10px 15px;
}
.modal-header {
  padding: 20px 16px;
}
.logomenuarea {
  padding: 15px 0px;
  gap: 20px;
}
.logomenuarea1 {
  padding: 15px 0px;
  gap: 20px;
}
.logo {
  flex: 0 0 70px;
}
.logo img {
  height: 35px;
}
.loginarea {
  flex-direction: row-reverse;
}
.langcurbg {
  padding: 4px 4px;
}
.langcurtext {
  margin-left: 5px;
  margin-right: 0px;
}
.maincontarea {
  margin-top: 65px;
}
.navtabsarea {
  flex-wrap: nowrap;
  overflow-x: auto;
  white-space: nowrap;
}
.mainheading h1 {
  font-size: 30px;
  line-height: 32px;
}

}


@media (max-width: 480px) {


}
